
@media handheld, only screen and (min-width: 768px) and (max-width: 1024px){

}


@media handheld, only screen and (min-width: 768px) and (max-width: 1023px) {
	 
}

/* ---------------------------- 320px-640px -------------------------- */

@media handheld, only screen and (max-width: 667px) {
	.main-cards article{

	}
	ul.timeline{
		display: block;
		margin: 0;
		width: 100%;
	}
	ul.timeline li{
		width: 100%;
		max-width: 100%;
		        display: block;
        clear: both;
		
	}
	ul.timeline i{
		left: 197px;
		right: 0;
		bottom: auto;
		top: 15px;
		max-width: 105px;
	}
	ul.timeline i img {
		max-height: 110px;
	}
	ul.timeline li:nth-child(4) i {
		right: 0;
		top: 17px;
	}
	ul.timeline:after{display: none;}
	ul.timeline li:after{
		top: 27px;
    	left: 72px;
		width: 15px;
		height: 15px;
	}
	ul.timeline li span{
		left: 94px;
		top: -70px;
	}
	.main-cards{
		display: block;		
		padding: 20px 30px 20px 15px;
	}
	.funciones, .entregables{
		max-width: 100% !important;
		display: block !important;
		width: 100% !important;
	}
	ul.timeline li h5{
		    float: left;
    border-left: 2px solid #24d0fb;
    margin-left: 15px;
    padding-left: 15px;
    min-height: 90px;
	        display: flex;
        align-items: center;
        justify-content: center;
        width: 130px;
	}
	
	.banner-home .button-next-home, .banner-home .button-prev-home{
		top: auto;
    bottom: -30px;
	}
	.teams{
		    width: 100%;
    padding: 10px 15px;
    border-radius: 20px;
	}
	.equipo ul li{
		margin: 0;
    	padding: 0 7px;
	    display: inline-block;
        vertical-align: middle;
	}
	.servicios{
		max-width: 100%;
		width: 100%;
		display: block !important;
		margin: 0 auto;
	}
	.servicios li{
		font-size: 9px;
    display: inline-block;
    vertical-align: top;
    max-width: 50px;
    width: 50px;
	}
	.funciones{
		min-height: auto;
		margin-left: 0;
		padding: 0;
	}
	.servicios ul{
		    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	}
	.funciones ul{
		clear: both;
		width: 100%;
		padding-top: 15px;
	}
	
	.section{
		padding: 0 30px 0 15px;
		text-align: center;
	}
	#section4  {
		padding-right: 0;
		padding-left: 0;
	}
	.fp-viewing-home .redes,
	.fp-viewing-turbinas .redes{
		display: none;
	}	
	.main-bg-home h2{
		font-size: 29px;
	}
	.year-1955 h2{
		font-size: 34px;
	}
	.year-1955 h3{
		font-size: 37px;
		margin-top: 0;
	}
	.section-3 article{
		max-width: 145px;
    	margin: 0 auto 30px;
	}
	.main-brans figure{
		height: 95px;
		max-width: 120px;
		margin: 0 15px 20px 15px;
	}
	.main-brans figure img {
		max-height: 95px;
	}
	.section-3 h2{
		font-size: 28px;
		
	}
	.col-list{
		margin: 0;
		padding: 0;
	}
	.section-3 p{
		margin-bottom: 20px;
	}
	.section-3 .camion-2{
		margin: 0 auto;
		max-width: 220px;
	}
	.section-3 i{
		max-width: 80px;
		margin-bottom: 20px;
	}
	.section-4 h2{
		font-size: 25px;
		color: black;
	}
	.main-capacidad article{
		max-width: 100%;
		padding: 0 30px 0 15px;
	}
	.section-4 p{
		color: black;
	}
	.card-gracias h3{font-size: 55px;}
	.main-theams article figure{
		margin-bottom: 10px;
	}
	.pd-xs-0{
		padding: 0 0 !important;
	}	
	.main-bg-home{
		padding: 0 40px 0 15px;
	}	
	.main-bg-home article p{
		font-size: 15px;
    	line-height: 18px;
	}
	#fp-nav.right {
	    right: 5px;
	}	
	.ir-up{
		left: 10px;
		top: 10px;
	}
	.timeline li::before{
		display: block;
		position: absolute;
		left: 0;
		top: 7px;
		width: 10px;
		height: 10px;
	}
	.timeline li{
		position: relative;
		text-align: left;
		padding-left: 40px;
	}
	.main-linea-abb .bavaria{
		margin: 0 auto 30px;
		display: block;
		max-width: 70px;
	}
	.timeline-container{
		margin-bottom: 20px;
	}
	.main-linea-abb article h3{
		font-size: 33px;
	}
	.main-linea-abb article h5{
		font-size: 17px;
	}
	.timeline::before{
		display: none;
	}
	.years-header{
		margin-bottom: 15px;
	}
	.container-maps{
		display: block;
	}
	.operations-list li{
		font-size: 10px;
		margin-bottom: 2px;
		width: 50%;
        float: left;
	}
	.offices{
		padding-top: 0;
	}
	.offices-list li{
		font-size: 16px;
	}
	.offices h2{
		font-size: 20px;
	}
	
	.offices-list li:nth-child(2),
	.offices-list li:nth-child(3) {
		margin-right: 0;
	}
	.dot{
		width: 26px;
		height: 26px;
	}	
	.dot-1 {
    	top: 15px;
		left: 59px;
	}
	.dot-2 {
		top: 81px;
		left: 52px;
	}
	.dot-3 {
		top: 135px;
		left: 48px;
	}
	.section-7{
		padding: 0 0;
	}
	.year-2025 h2{
		font-size: 25px;
	}
	.icons-grid img {
		max-height: 49px;
	}
	.bg-propuesta figure{
		margin: 0 auto;
	}
	.card-propuestas .info{
		margin-left: 0;
		padding-top: 30px;
	}
	.card-propuestas .info h3{
		font-size: 25px;
	}
	.main-costos h2{
		font-size: 21px;
		margin-bottom: 20px;
	}
	.card-costos figure{
		max-width: 120px;
		margin: 0 auto 15px;
	}
	.card-propuestas figure img {
		max-height: 145px;
		max-width: 250px;
	}
	.card-costos .info{
		margin-left: 0;
	}
	.card-costos .info h3{
		font-size: 18px;
	}
	.card-costos .info h6{
		font-size: 12px;
		margin-bottom: 20px;
	}
	.card-costos .info h3{
		margin-bottom: 10px;
	}
	a.btn-costos{
		font-size: 15px;
    	padding: 8px 35px;
		margin-top: 0;
	}
	.main-costos{
		background-size: 300px !important;
	}
	.card-costos .info-table{
		margin-left: 0;
	}
	.info-table .data-blue{
		font-size: 16px;
	}
	.card-costos .info h5{
		font-size: 16px;
		margin-bottom: 20px;
	}
	.info-table .row-index{
		font-size: 25px;
	}
	.info-table td{
		padding: 5px 0;
	}
	.card-costos .info br{display: none;}
	.organigrama figure{
		min-height: auto;
		padding: 0 40px 0 15px;
	}
	.banner-home .button-next-home2, .banner-home .button-prev-home2,
	.banner-home .button-next-home, .banner-home .button-prev-home{
		display: none !important;
	}
	.swiper-pagination{
		position: relative;
		bottom: 0 !important;
		margin-top: 15px !important;
	}
	.info-table th{
		padding-bottom: 10px;
	}
	.operations{
		padding-left: 0;
	}
	.offices-list{
		text-align: left;
	}
	.operations h2{
		font-size: 20px;
	}
	.map-wrapper{
		max-width: 200px;
		float: none;
		margin: 0 auto 20px;
	}
	.main-linea-abb article h4{font-size: 20px;}
	.scroll-down{bottom: 10px; max-width: 25px}
	.scroll-relative{display: none;}
	.redes{		
	    max-width: inherit;
	    bottom: 10px;	    	    
	    left: 10px;
	    text-align: center;
	    display: none;
	}
	.info-impacto{
		margin-bottom: 30px;
	}
	.title-details {
	    max-width: 215px;
	    float: left;
	    margin-right: 0;
	    padding-top: 0;
	    margin-bottom: 30px;
	}
	.redes ul{
		display: inline-block;
		vertical-align: top;
	}
	.redes ul li{
		margin: 0 3px;
		float: left;
	}
	.section-3 .info-year-recorrido span{
		display: none;
	}
	.sostenible-xs{
		display: block;
	}
	.section-10 .flex-end{
		display: block;
	}
	.section-9 .flex-home{
		justify-content: center;
	    align-items: center;
	    flex-direction: column;
	    flex-wrap: wrap;
	}
	.sostenible{
		margin-right: 10px;
    	margin-top: 30px;
    	max-width: 70px;
    	display: none;
	}
	.leyengd {	    
	    max-width: 215px;	    
	    margin-bottom: 0;
	    padding-top: 20px;
	}
	.leyengd .text {
	    margin-bottom: 15px;
	}
	.title-carbono {
	    max-width: 190px;
	    margin: 0 0 30px 0;
	}
	.card-infografico-carbono figure {
	    float: left;
	    max-width: 194px;
	    margin-top: 0;
	    display: none;
	}
	.card-infografico-carbono{
		padding-top: 50px;
	}
	.ir-site{
		left: 25px;
	}
	.btn-register{
	  max-width: 175px;
	}
	.circle-modal{
		display: flex;
	}
	.section-6 .info-circle,
	.title-tomar-parte{
		display: none;
	}
	.info-infografia{
		overflow: auto;
    	white-space: nowrap;
    	display: none;
	}
	.info-infografia-xs{
		display: block;
	}
	.grid-cards{
		display: inline-block;
		vertical-align: top;
	}
	
	.logo-single{
		max-width: 140px;
		margin-bottom: 30px;
	}		
	.flex-center-xs{
		align-items: center;
	    display: flex;
	    flex-direction: column;
	    justify-content: center;
	}
	.logo-inteia-bottom{
		bottom: 80px;
		right: 0;
	}
	.main-footer h2{
		font-size: 45px;
	    line-height: 42px;
	    margin-bottom: 20px;
	}
	.main-footer{
		padding: 0 30px;
	}
	.main-footer h3{font-size: 23px;}
	.main-footer p{
		font-size: 18px;
		line-height: 20px;
	}
	.main-bg-home h1{
		font-size: 32px;
	}
	.main-bg-home br{
		display: none;
	}
	.flex-between{
		align-items: center;
	    justify-content: center;
	    flex-direction: column;
	}
	.main-bg-home article{
		margin: 0 auto ;
		max-width: 170px;
	}
	.info-year-recorrido{
		margin-bottom: 0;
		padding-top: 30px;
		max-width: 200px;
	}
	.line-left,
	.info-year-recorrido .info br{display: none;}
	.btns-recorrido a{
		margin-bottom: 20px;
	}
	.logo-home{
		margin-left: 0;
	}
	.line-1{
		max-width: 30px;
	}
	.main-bg-home article h1{
		position: relative;
		font-size: 30px;
		left: -30px;
		top: 0;
		padding-top: 20px;
	}
	.mensaje-section-2 .info{
		left: 0;
		padding: 0 30px;
		max-width: 100%;
	}
	p{
		font-size: 13px !important;
	}
	.camion{
		margin: 0 auto 30px;
		max-width: 200px;
		display: block;
		float: none;
	}
	.mensaje-section-2 figure {
		max-width: 250px;
		margin: 0 auto 30px;
		float: none;
	}
	#bird-fly{
		max-width: 100px;
	}
	.bird-pos-1 {
		margin-left: -50px;
		transform: translateY(3vh) rotate(10deg);
	}
	.bird-pos-2 {
		margin-left: 50px;
		transform: translateY(5vh) rotate(40deg);
	}
	.bird-pos-3 {
		margin-left: -170px;
		transform: translateY(55vh) rotate(-5deg);
	}
	.bird-pos-4 {
		margin-left: -50px;
		transform: translateY(4vh) rotate(30deg);
	}
	.bird-pos-5 {
		margin-left: 30px;
		transform: translateY(45vh) rotate(0deg);
	}
	.bird-pos-6 {
		margin-left: 30px;
		transform: translateY(5vh) rotate(40deg);
	}
	.offices h2:before {
		background-color: #39a5fb;
		content: "";
		width: 20px;
		height: 20px;
		border-radius: 50%;
		display: inline-block;
		vertical-align: top;
		margin-right: 10px;
		margin-top: 2px;
	}
	.operations h2:before{
		margin-left: 0;
	}
	.dot-operations{
		width: 14px;
    	height: 14px;
	}
	.o-1 {
		top: 11px;
		left: 59px;
	}
	.o-2 {
		top: 84px;
		left: 70px;
	}
	.o-3 {
		top: 91px;
		left: 93px;
	}
	.o-4 {
		top: 109px;
		left: 109px;
	}
	.o-5 {
		top: 127px;
		left: 97px;
	}
	.o-6 {
		top: 126px;
		left: 118px;
	}
	.o-7 {
		top: 128px;
		left: 78px;
	}
	.o-8 {
		top: 154px;
		left: 57px;
	}
	.o-9 {
		top: 165px;
		left: 22px;
	}
	.bird-pos-7 {
		margin-left: -50px;
		transform: translateY(0vh) rotate(30deg);
	}
}

@media (max-width: 768px) {
  
}